Subject: REQUEST: TOASTED COUCOUS

From: "Lorraine G. Wright" <[email-masked]>
Date: Tue, 8 Mar 1994 17:29:59 GMT

At our local store, they serve an Asian-style dish with
"toasted coucous." I think I can replicate the sauce but I
can't find "toasted coucous." I find lots of ordinary small
coucous but the "toasted coucous" are rather like pearl tapioca
when prepared.  Can anyone help me? Am I looking for the wrong
item?  (This is my first time posting so I hope I have the
right group.)
--
Lori Wright, Department of Internal Medicine, 
University of Virginia Health Sciences Center
Charlottesville, Virginia 22908